[RFR] po-debconf://collectd

Daniele Forsi dforsi@gmail.com
Ven 18 Maggio 2012 22:06:03 CEST


2012/5/12 beatrice:

> "This step requires both the perl and the rrdtool packages to be installed, "
> "which is currently not the case

> "Per questo passo  necessario che siano installati entrambi i pacchetti perl "
> "e rrdtool

mi sembra meglio "...che i pacchetti perl e rrdtool siano entrambi installati"
-- 
Daniele Forsi


Maggiori informazioni sulla lista tp